#include <cstdio>

int main() {   
	char ch;
	ch = getchar();
	while ((int)ch >= 32 && (int)ch <= 126) {
		if (ch == '0') fputs("zero", stdout); else
		if (ch == '1') fputs("one", stdout); else
		if (ch == '2') fputs("two", stdout); else
		if (ch == '3') fputs("three", stdout); else
		if (ch == '4') fputs("four", stdout); else
		if (ch == '5') fputs("five", stdout); else
		if (ch == '6') fputs("six", stdout); else
		if (ch == '7') fputs("seven", stdout); else
		if (ch == '8') fputs("eight", stdout); else
		if (ch == '9') fputs("nine", stdout); else putchar(ch);
		ch = getchar();
	}
	return 0;
}